RubyGems Navigation menu

Reverse dependencies for sqlite3-foreigner 0.1.2

Total downloads 4,098

For this version 1,945

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Required Rubygems Version: >= 1.3.5

Links: